Subject: [v6ops] some comments about the draft-jiang-v6ops-semantic-prefix

From: "Tianle Yang" <[email-masked]>
Date: Fri, 12 Jul 2013 12:19:31 +0800

Although it is a little more convenient to do some operations when including
some Use's properties in the IPv6 prefix, it may affect the routing table,
such as changing some routings according to the changes of the use's QoS.
And if we do not accept these changes, we have to put more IPv6 addresses in
the address pool in one equipment, that causes address waste.

And according to the discussion in the last IETF meeting , shall we merge
this draft and "draft-ma-v6ops-ipv6-address-assignment " together? The link
is below:

http://tools.ietf.org/id/draft-ma-v6ops-ipv6-address-assignment-00.txt

Tianle